@charset "utf-8";
/* CSS Document */

/* INTERFACE */
body  { 
	margin: 0px;
	background: url('../images/simon.png'), url('../images/background.png'), url('../images/background.jpg');
	background-position: center top, center top, center top;
	background-repeat: no-repeat, repeat-y, repeat;
	text-align:justify;
}
#container {
	position: absolute;
	display:block;
	margin: 0px;
	width: 100%;
	height: 100%;
	min-width: 990px;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 54px;
	background-color: #111111;
	width: 100%;
	z-index: 109;
	border-top: 1px solid #111111;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(00,00,00,0.9);
	-moz-box-shadow: 0px 0px 6px 0px rgba(00,00,00,0.9);
	box-shadow: 0px 0px 6px 0px rgba(00,00,00,0.9);
}
nav {
	width:1000px;
	margin:auto;
	z-index: 999;
	font-size: 15px;
}
nav a {
	text-decoration: none;
	color: #ffffff;
	font-weight: 600;
	font-family: "myriad-pro",sans-serif;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	text-shadow: 0px 1px 2px rgba(00,00,00,0.4);
}
nav li {
	float: left;
	color: #ffffff;
	font-weight: 600;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 0px solid #111111;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;

}
.right {
	margin-right: 10px;
}
nav li.active  {
	border-top: 0px solid #111111;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
nav li:hover a {
	color: #999999;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
nav ul {
	margin: 0px;
	margin-left:-35px;
	margin-top:19px;
	list-style: none;
}
nav .active a {
	color: #999999;
}
#twitter {
	width:990px;
	margin:auto;
	padding-top:66px;
	text-align:right;
}

/* QUOTE */
#quote {
	width:378px;
	padding-left:612px;
	margin:auto;
	padding-top:180px;
	text-align:right;
  	font-family:"myriad-pro",sans-serif;
	font-size:21px;
	line-height:1.14;
	color:#111111;
	font-weight:bold;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	text-shadow: 0px 1px 1px rgba(00,00,00,0.3);
}
#quote .small {
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	text-transform:uppercase;
}
#quote p {
	font-family:"minion-pro";
	font-size:13px;
	line-height:1.6;
	color:#666;
	font-weight: normal;
}


/* MAIN */
#white {
	width:1010px;
	padding-top:330px;
	margin:auto;
}

/* MAIN TOP */
#whiteTop {
	width:1010px;
	height:82px;
	background: url(../images/top.png) no-repeat;
}

#whiteTop span {
	font-family:"myriad-pro",sans-serif;
	font-weight: 600;
	font-size:34px;
	color:#666;
	padding-left:50px;
	line-height:3;
}

#whiteTop .pagi {
	float:right;
	padding-right:50px;
	padding-top:50px;
	font-family:"minion-pro";
	font-size:13px;
	line-height:1.38;
	color:#666;
	font-weight:normal;
}

#whiteTop .pagi li {
	float:left;
	list-style:none;
	padding-left:10px;
}
#whiteTop .pagi a {
	color:#006699;
	text-decoration:none;
}

/* MAIN MID */
#whiteMid {
	width:1010px;
	background: url(../images/mid.png) repeat-y;
	padding-top:18px;
}
#whiteMid .news {
	width:562px;
}

#whiteMid .date {
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	color:#111;
	text-transform:uppercase;
	font-weight:bold;
}

#whiteMid .heading {
  	font-family:"myriad-pro",sans-serif;
	font-size:21px;
	line-height:1.14;
	color:#006699;
	font-weight:bold;
}
#whiteMid .news span{
	font-family:"minion-pro";
	font-size:15px;
	line-height:1.6;
	color:#666;
}
#whiteMid .right span{
	font-family:"minion-pro";
	font-size:13px;
	line-height:1.38;
	color:#666;
}
#whiteMid span a{
	color:#006699;
}
#whiteMid .button{
  	font-family:"myriad-pro",sans-serif;
	font-size:15px;
	line-height:1.6;
	color:#fff;
	font-weight:bold;
}

#dash {
	width:562px;
	height:24px;
	background:url(../images/dash.png) repeat-x;
}
#dash2 {
	width:562px;
	height:36px;
	background:url(../images/dash2.png) repeat-x;
}
#dash3 {
	width:308px;
	height:12px;
	background:url(../images/dash3.png) repeat-x;
}

#whiteMid .gallery {
	width:215px;
	float:right;
	margin-right:100px;
	padding-top:12px;
	list-style:none;
}
#whiteMid .right {
	width:297px;
	float:right;
	margin-right:100px;
}
#films {
	width:910px;
	display:block;
}
#films ul {
	list-style:none;
	padding:0;
}
#films li {
	width:270px;
	padding-right:20px;
	float:right;
}

#whiteMid .diarymonth {
    border-bottom: 1px dashed #cccccc;
    color: #006699;
    font-family: "myriad-pro",sans-serif;
    font-size: 21px;
    font-weight: bold;
    line-height: 2;
}

#whiteMid .diaryheading {
    color: #666;
    font-family: "myriad-pro",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.85;
    padding-top: 6px;
    text-transform : uppercase;
}
#whiteMid .diaryheading span{ font-size:21px; font-weight:bold; color:#006699; }
/* MAIN BOT */
#whiteBot {
	width:1010px;
	height:82px;
	background: url(../images/bot.png) no-repeat;
}
#whiteBot ul {
	float:right;
	list-style:none;
	padding-right:40px;
	padding-top:6px;
}
#whiteBot li {
	margin-right:10px;
	float:left;
}
#whiteBot span {
	float:left;
	padding-left:50px;
	padding-top:24px;
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	text-transform:uppercase;
	color:#999999;
	font-weight:bold;
}

/*GALLERY STYLES*/
.galleryContainer {
	width: 990px;
	overflow: hidden;
	margin-left:50px;
}

.galleryItem {
	font-family:"minion-pro";
	font-size:13px;
	line-height:1.38;
	color:#666666;
	width: 290px;
	margin: 0px 19px 0px 0px;
	float: left;
	-webkit-transition: color 0.5s ease;
}

.galleryItem span {
  	font-family:"myriad-pro",sans-serif;
	font-size:13px;
	line-height:1.85;
	color:#ffffff;
	font-weight:bold;
	padding-left:6px;
}

.galleryItem .film {
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.2;
	color:#cccccc;
	text-transform:uppercase;
	font-weight:bold;
}

.galleryItem p {
	font-family:"minion-pro";
	font-size:13px;
	line-height:1.38;
	color:#666;
	font-weight:normal;
	padding-left:0px;
	margin-top:3px;
}

.galleryItem:hover {
	color: #000;
}

.galleryItem img {
	max-width: 100%;
}

/*GALLERY STYLES*/
.boxgrid{ 
	width: 290px; 
	height: 180px; 
	background:#222222; 
	border: solid 1px #222222; 
	overflow: hidden; 
	position: relative; 
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
 	top: 153;
 	left: 0;
}
.caption .boxcaption {
 	top: 153;
 	left: 0;
}

/*BOOKS STYLES*/
#booksContainer {
	width: 562px;
	overflow: hidden;
	margin-left:0px;
}
#booksMain {
	float: left;
	width: 562px;
}
#booksLeft {
	float: left;
	width: 82px;
}
#booksRight {
	float: left;
	width: 461px;
	padding-left:19px;
	font-family:"minion-pro";
	font-size:15px;
	line-height:1.6;
	color:#666;
}
#booksRight a {
	color:#006699;
}
#booksMain .heading {
  	font-family:"myriad-pro",sans-serif;
	font-size:21px;
	line-height:1.14;
	color:#006699;
	font-weight:bold;
}

#side {
	width: 200px;
	float: right;
	overflow: hidden;
	margin-top:0px;
	position:relative;
}

/*SIDE BY SIDE*/
#wrap {
	width:910px;
	margin:0 auto;
}
#main {
	float:left;
	width:562px;
	padding:0px;
}
#sidebar {
	float:right;
	width:298px;
	padding-left:50px;
	padding-top:0px;
}
#sidebar .date{
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	color:#111;
	text-transform:uppercase;
	font-weight:bold;
}
#sidebar .link{
  	font-family:"myriad-pro",sans-serif;
	font-size:15px;
	line-height:1.6;
	color:#006699;
	font-weight:bold;
}
#sidebar .sublink{
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	color:#006699;
}
#sidebar a{
	color:#006699;
}

#sidebar li{
	list-style: none;
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	text-transform:uppercase;
	font-weight:bold;
}
#sidebar .month{
	list-style: none;
	font-family:"myriad-pro",sans-serif;
	font-size:10px;
	line-height:1.8;
	color:#999;
	text-transform:uppercase;
	font-weight:bold;
}

#footer {
	clear:both;
	padding:0;
}
#footer p {
	margin:0;
}
* html #footer {
	height:1px;
}


